{
  "format_version": "1.10.0",
  "particle_effect": {
	"description": {
		"identifier": "simdistance_setup",
		"basic_render_parameters": {
		"material": "particles_blend",
		"texture": "textures/blocks/missing_tile"
		}
	},
	"events": {
		"sim_center": {"particle_effect": {"effect": "sim_center","type": "emitter"}},
		"distance_4": {"particle_effect": {"effect": "distance_4","type": "emitter"}},
		"distance_6": {"particle_effect": {"effect": "distance_6","type": "emitter"}},
		"distance_6_with_despawn": {"particle_effect": {"effect": "distance_6_with_despawn","type": "emitter"}},
		"distance_8": {"particle_effect": {"effect": "distance_8","type": "emitter"}},
		"distance_8_with_despawn": {"particle_effect": {"effect": "distance_8_with_despawn","type": "emitter"}},
		"distance_10": {"particle_effect": {"effect": "distance_10","type": "emitter"}},
		"distance_10_with_despawn": {"particle_effect": {"effect": "distance_10_with_despawn","type": "emitter"}},
		"distance_12": {"particle_effect": {"effect": "distance_12","type": "emitter"}},
		"distance_12_with_despawn": {"particle_effect": {"effect": "distance_12_with_despawn","type": "emitter"}}
	},
	"components": {
	 "minecraft:emitter_rate_instant": {"num_particles": 1},
		"minecraft:emitter_lifetime_once": {},
		"minecraft:particle_lifetime_expression": {"max_lifetime": 0},
		"minecraft:particle_lifetime_events": {
		"creation_event": [
		"sim_center",
		"distance_4",
		"distance_6",
		"distance_6_with_despawn",
		"distance_8",
		"distance_8_with_despawn",
		"distance_10",
		"distance_10_with_despawn",
		"distance_12",
		"distance_12_with_despawn"
		]
		},
		"minecraft:particle_appearance_billboard": {
		"size": [0,0],"facing_camera_mode": "rotate_xyz","uv": { "texture_width": 16, "texture_height": 16, "uv": [0,0], "uv_size": [16,16] }
	 }
	}
  }
}